Subject: Re: jk/unused-annotation + ab/unused-annotation

From: Junio C Hamano <[email-masked]>
Date: Wed, 31 Aug 2022 09:23:15 -0700

Jeff King <[email-masked]> writes:

> Yeah, I think we should use the deprecated attribute. Since the original
> has been reverted, I think the next step would be for me to fix up the
> patches to use that approach from the start, and re-submit.
>
> I was dragging my feet a little hoping that we might get some coccinelle
> parsing miracle in the interim.

Yup, that was why I ignored the "deprecated" one when I dealt with
the replacement series yesterday.